.syFocusThumb IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; VERTICAL-ALIGN: top; BORDER-LEFT-STYLE: none
}
.focusTit {	BACKGROUND: url(cugui/images/indexP1bg.png) no-repeat}
.focusNew .focusTab {	BACKGROUND: url(cugui/images/indexP1bg.png) no-repeat}
.syFocusThumb .prev {	BACKGROUND: url(cugui/images/indexP1bg.png) no-repeat}
.syFocusThumb .next {	BACKGROUND: url(cugui/images/indexP1bg.png) no-repeat}
.syFocusThumb .pagination I.selected IMG {	BACKGROUND: url(cugui/images/indexP1bg.png) no-repeat}
.syFocusThumb {
	POSITION: relative;
	WIDTH: 960px;
	BACKGROUND: #d7d7d7;
	HEIGHT: 570px;
	OVERFLOW: hidden;
	background-color: #FAFAFA;
	margin: auto;
}
.syFocusThumb .pagination {
	POSITION: absolute;
	TEXT-ALIGN: left;
	WIDTH: 800px;
	BACKGROUND: #d7d7d7;
	HEIGHT: 110px;
	COLOR: #fff;
	CLEAR: both;
	TOP: 448px;
	LEFT: 83px;
	background-color: #CACACA;
}
.syFocusThumb .pagination IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 8px
}
.syFocusThumb .thumbWrap {
	POSITION: absolute;
	WIDTH: 700px;
	OVERFLOW: hidden;
	TOP: 9px;
	LEFT: 48px;
	height: 90px;
}
.syFocusThumb .thumbWrap IMG {
	-MS-INTERPOLATION-MODE: bicubic
}
.syFocusThumb .holder {
	WIDTH: 4000px;
	height: 80px;
}
.syFocusThumb .holder I {
	CURSOR: pointer;
	MARGIN-RIGHT: 4px;
	height: auto;
}
.syFocusThumb .prev {
	POSITION: absolute;
	WIDTH: 25px;
	BACKGROUND-POSITION: -616px -311px;
	HEIGHT: 36px;
	TOP: 28px;
	CURSOR: pointer;
	LEFT: 7px;
	background-image: url(file:///C|/Documents%20and%20Settings/Administrator/%E6%A1%8C%E9%9D%A2/cugui/cugui/images/an2.png);
}
.syFocusThumb .next {
	POSITION: absolute;
	WIDTH: 25px;
	BACKGROUND-POSITION: -616px -311px;
	HEIGHT: 36px;
	TOP: 25px;
	CURSOR: pointer;
	LEFT: 5px;
	background-image: url(../../guanggun1/an1.png);
}
.syFocusThumb .next {
	BACKGROUND-POSITION: -624px -311px; RIGHT: 17px; LEFT: auto
}
.syFocusThumb .pagination I.selected IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND-POSITION: -632px -311px; PADDING-TOP: 8px
}
.syFocusThumb .contentdiv {
	HEIGHT: 570px
}
.syFocusThumb .toc  {
	WIDTH: 70px; HEIGHT: 40px
}
.syFocusThumb #syFocusThumb .contentdiv .dPic {
	height: 400px;
	width: 900px;
	margin-left: 30px;
	margin-top: 10px;
}
.STYLE1 {
	color: #FF9900;
	font-weight: bold;
	font-size: 24px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.STYLE3 {
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ";
}
